@use "mixins";
@use "variables";

/* Invisible */
.visually-hidden {
    position:absolute;
    clip: rect(0,0,0,0);
    width: 1px;
    height: 1px;
    margin: -1px;
}

*, *::before, *::after {
    @include mixins.reset;
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
    
main {
    overflow: hidden ;
}